.pageheader {
	height:auto;margin:0px;padding:0px;
}
#header{
    padding-left:20px;
    height:50px;
    padding-top:10px;
    color:#4169E1;
    font-weight:bold;
	font-size:1.1em;
}
body {
    font-family:verdona, Arial, Helvetica, sans-serif;
    line-height:1.5em;
    font-size:0.8em;
    letter-spacing:1px;
    width:1024px;
    margin:0 auto;
}
.row {
    clear:both;
    margin-bottom:1px;
    padding-top:5px;
}
.leftcolumn {
    float:left;
    width:150px;
    font-weight:bold;
    text-align:left;
    color:#ffffff;
    background-color:#4169E1;
    padding-left:8px;
}
.rightcolumn {
    float:left;
    letter-spacing:0px;
    padding-left:8px
}
.errortext {
	float:left;
	font-weight:bold;
    text-align:left;
	color:red;
}
.informationtext {
	float:left;
	font-weight:bold;
    text-align:left;
	color:blue;
}
.numericinput {
	text-align:right;
	ime-mode:disabled;
}
.textinput {
	text-align:left;
}
.textinput_noime {
	text-align:left;
	ime-mode:disabled;
}
.logintext {
	font-weight: bold;
	font-size: 14px;
}
table.detaile {
    font-family:verdona, Arial, Helvetica, sans-serif;
    line-height:1.0em;
    font-size:0.9em;
    letter-spacing:1px;
}
table.detaile2 {
    font-family:verdona, Arial, Helvetica, sans-serif;
    line-height:1.0em;
    font-size:0.9em;
    letter-spacing:1px;
}
#menubar
{
    margin-left: 1px;
    width: 1025px;
    background: #87CEEB;
    background: -webkit-gradient(linear, left top, left bottom, from(#87CEEB), to(#0000FF) );
    background: -moz-linear-gradient(-90deg, #87CEEB, #0000FF);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#87CEEB', EndColorStr='#0000FF');
    text-align: left;
}

/*----------------------------*/
.button
{
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 4px;
    padding: .3em;
    text-decoration: none;
    font: bold 1em 'Trebuchet MS',Arial, Helvetica;
    display: inline-block;
    text-align: center;
    color: #fff;

/*
    box-shadow: 0 .1em .1em lightgray;
    -moz-box-shadow: 0 .1em .1em lightgray;
    -webkit-box-shadow: 0 .1em .1em lightgray;
*/

    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
/*
    border-radius: .5em;
*/
	cursor:pointer;
}

.button:hover
{
}

.button:active
{
}

/*----------------------------*/
.button-menu
{
    background: #00008B;
    background: -webkit-gradient(linear, left top, left bottom, from(#00008B), to(#0000FF) );
    background: -moz-linear-gradient(-90deg, #00008B, #0000FF);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#00008B', EndColorStr='#0000FF');
}
 
.button-menu:hover
{
   background: #81a8cb;
   background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb) );
   background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
   filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4477a1', endColorstr='#81a8cb');   
}

.button-menu:active
{
    background: #81a8cb;
}

/*----------------------------*/
.button-menutxt
{
    background: #81a8cb;
}

/*----------------------------*/
.button-login
{
    background: #428739;
    background: -webkit-gradient(linear, left top, left bottom, from(#428739), to(#c8dd95) );
    background: -moz-linear-gradient(-90deg, #428739, #c8dd95);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#428739', EndColorStr='#c8dd95');
    border-style: hidden;
}

.button-login:hover
{
    background: #c8dd95;
    background: -webkit-gradient(linear, left top, left bottom, from(#c8dd95), to(#428739) );
    background: -moz-linear-gradient(-90deg, #c8dd95, #428739);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#c8dd95', EndColorStr='#428739');
    border-style: hidden;
}

.button-login:active
{
    background: #c8dd95;
    border-style: hidden;
}

/*----------------------------*/
.button-paypal
{
    background: #C0C0C0;
    background: -webkit-gradient(linear, left top, left bottom, from(#C0C0C0), to(#F0E68C) );
    background: -moz-linear-gradient(-90deg, #C0C0C0, #F0E68C);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#C0C0C0', EndColorStr='#F0E68C');
}

.button-paypal:hover
{
    background: #F0E68C;
    background: -webkit-gradient(linear, left top, left bottom, from(#F0E68C), to(#C0C0C0) );
    background: -moz-linear-gradient(-90deg, #F0E68C, #C0C0C0);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#F0E68C', EndColorStr='#C0C0C0');
}

.button-paypal:active
{
    background: #F0E68C;
}

/*----------------------------*/
.panel-right-line
{
    border-style:solid;
    border-width:1px 1px 1px 0px;
    border-color:#F0E68C;
}

.panel-left-line
{
    border-style:solid;
    border-width:1px 0px 1px 1px;
    border-color:#FFB6C1;
}

.panel-right-cell
{
    background: #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F0E68C) );
    background: -moz-linear-gradient(-90deg, #FFFFFF, #F0E68C);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#F0E68C');
}

.panel-left-cell
{
    background: #FFFFFF;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DB7093) );
    background: -moz-linear-gradient(-90deg, #FFFFFF, #DB7093);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFFFFF', EndColorStr='#DB7093');
}

.charge-title {
    float:left;
    width:150px;
    font-weight:bold;
    text-align:left;
    color:yellow;
    background-color:red;
    padding-left:8px;
	height:45px;
	line-height:45px;
}

.charge-button
{
	font-size:20pt;
	font-weight:bold;
	color:yellow;
	background-color:red;
}
